/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
 EXEC p_AlterColumn 'T_FCS_BILLDIMBALANCE_AE', 'FAMOUNTPROP', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_BILLDIMBALANCE_IE', 'FAMOUNTPROP', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
